/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

ul.f_social2 img {width:40px !important;}
ul.f_social2 li {    float: left;
    display: inline;
    border: 0 !important;
    padding: 0 !important;
    margin-right: 8px !important;}

ul.f_social {width: 100%;
    float: left;}

ul.f_social {height:40px;}

ul.f_social2 {float:left;}

ul.f_social2 span {margin-top: 10px;
    float: right;
    margin-left: 10px;}
ul.f_social2 li {    margin-top: 12px !important;     margin-bottom: -33px;}

ul.f_social img {width:40px !important;}
ul.f_social li {    float: left;
    display: inline;
    border: 0 !important;
    padding: 0 !important;}

ul.f_social img {    margin-right: 12px;}
ul.f_social2 img {    margin-right: 12px;}

.header-logo img {    width: 230px;}

.mk-button-container span {    font-size: 12px;}

.mk-toolbar-holder {float:right !important;}

.mk-footer-copyright a {color: #ccc;}

.mk-testimonial-image img {display:none;}

.header-toolbar-contact i {    font-size: 17px;
    color: #000;
    padding-bottom: 5px;}

.header-toolbar-contact a {color: #000 !important;
    font-size: 15px !important;}

.gform_wrapper .gform_footer {text-align: center !important;}

.home .wpb_content_element {margin-bottom: 0px !important;}